# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "imagick"
    twig:
        mode: lazy
    filter_sets:
        hero:
          quality:  75
          filters:
            thumbnail:
              size:     [1920, 1440]
              mode:     inset
        smallhero:
          quality:  50
          filters:
            thumbnail:
              size:     [960, 720]
              mode:     outbound
        large:
          quality:  75
          filters:
            thumbnail:
              size:     [255, 306]
              mode:     outbound
        tiny:
          quality:  75
          filters:
            thumbnail:
              size:     [50, 50]
              mode:     outbound
        cat:
          quality:  75
          filters:
            thumbnail:
              size:     [90, 90]
              mode:     outbound      
        thumb:
          quality:  75
          filters:
            thumbnail:
              size:     [180, 115]
              mode:     outbound  
        logo:
          quality:  75
          filters:
            thumbnail:
              size:     [300, 50]
              mode:     outbound 
        category:
          quality:  75
          filters:
            thumbnail:
              size:     [490, 410]
              mode:     outbound 